import apiClient from "@/infrastructure/apiClient";
import apiPath from "@/infrastructure/apiPath";
export default {
  async getByOrderId(id) {
    var searchResult = await apiClient
      .get(apiPath.orderPackage.getByOrderId + id)
      .then((r) => {
        return r.data;
      })
      .catch((e) => {
        console.log(e);
        return {};
      });
    return searchResult;
  },
  async update(model) {
    var updateResult = await apiClient
      .put(apiPath.orderPackage.update, model)
      .then((r) => {
        return r.data;
      })
      .catch((e) => {
        console.log(e);
        return {};
      });
    return updateResult;
  },
};
